import pyperclip

x = ""

with open("MobDimSpawningRulesInput.txt", "r") as file:
    x+=file.read()

y=""
for i in x.split('\n')[:-1]:
    y += str(i.split(",").__str__())+",\n"

y=y[:-2]

print(y)
print("data copied to clipboard")
pyperclip.copy(y)
